<?xml version="1.0" encoding="UTF-8"?>
<Role xmlns="http://soap.sforce.com/2006/04/metadata">
    <caseAccessLevel>None</caseAccessLevel>
    <contactAccessLevel>Edit</contactAccessLevel>
    <description>Dwayne Parson Dba Lamar Satellite Partner Manager</description>
    <mayForecastManagerShare>false</mayForecastManagerShare>
    <name>Dwayne Parson Dba Lamar Satellite Partner Manager</name>
    <opportunityAccessLevel>None</opportunityAccessLevel>
    <parentRole>DwayneParsonDbaLamarSatellitePartnerExecutive</parentRole>
</Role>
